Remove unnecessary X-Python{,3}-Version field in debian/control.

Fixes lintian: ancient-python-version-field
See https://lintian.debian.org/tags/ancient-python-version-field.html for more details.
parent fa8cf835
......@@ -7,6 +7,9 @@ accerciser (3.22.0-6) UNRELEASED; urgency=medium
[ Samuel Thibault ]
* control: Add python3-gi-cairo runtime dependency (Closes: Bug#788849)
[ Jelmer Vernooij ]
* Remove unnecessary X-Python3-Version field in debian/control.
-- Jeremy Bicha <jbicha@debian.org> Wed, 20 Dec 2017 12:50:02 -0500
accerciser (3.22.0-5) unstable; urgency=medium
......
......@@ -21,7 +21,6 @@ Build-Depends-Indep: yelp-tools,
python3-xlib,
python-gi-dev (>= 3.4.2),
python3-pyatspi (>= 2.5.2)
X-Python3-Version: >= 3.2
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
......
......@@ -17,7 +17,6 @@ Build-Depends-Indep: yelp-tools,
python3-xlib,
python-gi-dev (>= 3.4.2),
python3-pyatspi (>= 2.5.2)
X-Python3-Version: >= 3.2
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment